{
    "license": "GPLv3+",
    "SPDX-License-Identifier": "GPL3.0-or-later",
    "anastasis_provider": [
        {
            "url" : "https://v1.anastasis.taler.net/",
            "name" : "Bern University of Applied Sciences, Switzerland"
        },
        {
            "url" : "https://v1.anastasis.codeblau.de/",
            "name" : "Codeblau GmbH, Germany"
        },
        {
            "url" : "https://v1.anastasis.lu/",
            "name" : "Anastasis SARL, Luxembourg"
        },
        {
            "url" : "http://localhost:8086/",
            "name" : "Data Loss Inc. #1",
	    "restricted" : "xx"
        },
        {
            "url" : "http://localhost:8087/",
            "name" : "Data Loss Inc. #2",
	    "restricted" : "xx"
        },
        {
            "url" : "http://localhost:8088/",
            "name" : "Data Loss Inc. #3",
	    "restricted" : "xx"
        },
        {
            "url" : "http://localhost:8089/",
            "name" : "Data Loss Inc. #4",
	    "restricted" : "xx"
        }
    ]
}
